@charset "shift_jis";


/*---------- ページ全体 ----------*/

body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #B98C7B;
  background: #FFFFFF;
  background-image:url(graphics/bg.png);
  background-position:top center;
  background-repeat:repeat-y;
}

a:link {
  color: #BD35FF;
}

a:hover {
  color: #FFA4B8;
  text-decoration:none;
}

a:visited {
  color: #FFA4B8;
}

p {
  margin: 20px 0 20px 0;
  letter-spacing: 1px;
}

p.class1 {
  margin: 20px 0 0 0;
}

p.img {
  clear: both;
}

img.right {
  float: right;
  margin-left: 0.8em;
  margin-bottom: 0.5em;
}

h1 {
  font-size: 20px;
  font-family: "Century Gothic", Osaka, Chicago,Verdana, Arial, Helvetica, sans-serif, "ＭＳ ゴシック","Hiragino KaKu Gothic Pro";
  margin: 0;
  padding: 2px 3px 0px 3px;
}

em {
  color: #B98C7B;
  font-style: normal;
}

br{
letter-spacing:0;
}

span.small{
  font-size: 10px;
  color: #B98C7B;
  font-weight: normal;
}

span.large{
  font-size: 16px;
}

.counter{
padding:0px;
margin:20px;
font-size:10px;
}

td.none {
  padding: 0 0 0 0; 
}

/*---------- メイン ----------*/

#main {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 750px;
  background-color: #FBF4FF;
  border-right:  solid 2px #E9C8FF;
  border-left: solid 2px #E9C8FF;

}

/*---------- ヘッダー ----------*/

#header {
  margin: 0;
  width: 750px;
  height: 80px;
  border-top: solid 3px #E9C8FF;
  background-color: #FBF4FF;
  font-family:"Century Gothic";
  background-image: url(graphics/header.png);
  background-repeat: no-repeat;
}

#header a{
  color: #FFA4B8;
  text-decoration: none;
  font-size: 25px;
}

#header a:hover{
  color: #DD75FF;
  text-decoration: none;
}

#header h1 {
  text-align: left;
  font-size: 18px;
  color: #B98C7B;
}


#table-left{
  text-align: left;
  vertical-align: bottom;
  padding-top: 0px;
  padding-left: 40px;
}

#table-right{
  text-align: right;
  vertical-align: bottom;
  padding-top: 40px;
  padding-right: 20px;
  font-size: 12px;
}

#header-menu {
  margin: 0px;
  font-family: "Century Gothic", Osaka, Chicago,Verdana, Arial, Helvetica, sans-serif, "ＭＳ ゴシック","Hiragino KaKu Gothic Pro";
  padding: 7px 0 5px 15px;
  background: url(graphics/menubar.png) repeat;
}

#header-menu ul {
  text-align: center;
  padding-bottom: 1px;
  margin: 0px;
  width: auto;
}

#header-menu li {
  color: #ffffff;
  display: inline;
  padding-left: 9px;
  padding-right: 5px;
  background: url(graphics/menuline.png) no-repeat;
}

#header-menu a {
  color: #B500DB;
  text-decoration: none;
}

#header-menu a:hover {
  color: #FFA4B8;
}

/*---------- コンテンツ ----------*/

#contents {
  margin: 10px;
  padding: 0px 10px 10px 10px;
  font-size: 12px;
  background-color: #FBF4FF;
  line-height: 150%;
  letter-spacing: 1px;
  width: 700px;
}

#contents a:hover {
  color:#FF75D2;
  text-decoration:none;
}

#contents img.pict {
  margin: 0 0 10px 20px;
}

#contents img.map {
  margin: 10px 0 10px 0;
}

#contents p.photo {
  margin: 20px;
  text-align: center; 
  padding: 0;
}

#contents h1 {
  margin: 0 0 7px 0;
  padding: 8px 0 10px 20px;
  line-height: 70%;
  font-size: 18px;
  color: #FFA4B8;
  background-image: url(graphics/titlebar.png);
  background-repeat: no-repeat;
}

#contents h2 {
  margin: 0 0 10px 10px;
  padding: 0 0 0 0;
  line-height: 120%;
  font-size: 15px;
  color: #DD75FF;
  border-bottom: dotted 3px #DD75FF;
}

#contents p {
  margin: 15px 20px 35px 20px;
  line-height: 150%;
  letter-spacing: 1px;
}

/*---------- フッター ----------*/

#footer {
  clear: both;
  margin: 0;
  padding: 10px 0 15px 10px;
  text-align: center;
  font-size: 12px;
  color: #B98C7B;
  border-top: double 3px;
  border-top-color: #E9C8FF;
  background-color: #FBF4FF;
}
